When running Android installer under Linux, getting:

aadk_installer.run: 2: aadk_installer.run: Syntax error: end of file unexpected (expecting ")")

The Android installer is maybe a 32bit LSB ELF executable. You can check this with:

file aadk_installer.run
showing you something about 32bit.

If you are running a 64bit Ubuntu you have to install the 32bit libraries:

sudo apt-get install ia32-libs-multiarch


now you should be able run the installer.
Your M2M Expert®for Businessfor Developers
Contact Us
Phone
Email
Chat
Feedback
Newsletter SignupYouTubeGoogle+FacebookCopyright © 1996-2014 Digi International Inc. All rights reserved. Legal